.reservation {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    right: -100px;
    left: 0;
    background: rgba(55, 44, 9, 0.92);
    color: #fff;
    text-align: center;
    z-index: 12;
    opacity: 0;
    pointer-events: none;
    transition: 0.4s ease-in-out;
}

.reservation [class*=col-xs-]{
    position: relative;
}

.reservation-box {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 850px;
    height: 550px;
    background: none;
    padding: 0;
    text-align: center;
    margin: auto;
}

.reservation-box img {
    width: 100%;
    height: 550px;
    object-fit: cover;
}

.reservation-box .bg_color {
    background: #fff;
    height: 100%;
    padding: 50px 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
}

.overflow {
    overflow: hidden;
}

.reservation.active {
    right: 0;
    opacity: 1;
    pointer-events: auto;
}

.reservation:before {
    content: "";
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 9;
    display: none;
}

.title_reservation {
    text-transform: capitalize;
}

.title_reservation h3 {
    color: #fff;
}

.title_reservation {
    width: 100%;
    display: block;
    margin: 0 0 25px;

}
.box_inout .row {
    margin-left: -5px;
    margin-right: -5px;
}
.box_inout .row [class*=col-xs-]{
    padding: 0 5px;
}
.box_inout .row [class*=col-xs-] .content_ibe {
    border: 1px solid #d0ba76;
}

    /*.t-datepicker .col-xs-6:nth-child(1){*/
/*    border-right: 1px solid #d0ba76;*/
/*}*/

/*.t-datepicker .col-xs-6:nth-child(1):after {*/
/*    content: '\e915';*/
/*    font-family: icomoon;*/
/*    position: absolute;*/
/*    right: -10px;*/
/*    top: 0;*/
/*    bottom: 0;*/
/*    font-size: 20px;*/
/*    display: flex;*/
/*    align-items: center;*/
/*}*/

.reservation .col-xs-12 {
    padding-bottom: 10px;
}

.content_ibe {
    padding: 15px;
}

.content_ibe.expert {
    padding: 0;
}

.reservation .col-xs-4 {
    padding: 15px;
}

.t-datepicker {
    width: 100%;
    display: inline-block;
    margin-bottom: 10px;
}

.reservation .col-xs-12 {
    text-align: left;
}

.text_reser, .second_box {
    margin: 0;
}

.day {
    font-size: 48px;
    margin: 15px 0 0;
    line-height: 1;
    font-family: var(--font-family);
}

.reservation-check select {
    position: relative;
    width: 100%;
    background: none;
    border: 1px solid #d0ba76;
    padding: 15px 10px;
    outline: none;
    cursor: pointer;
    z-index: 1;
    font-family: inherit;
    color: #fff;
}

.arrow-down {
    position: absolute;
    bottom: 32px;
    right: 15px;
    z-index: 0;
    margin: auto;
}

.promo_code input {
    position: relative;
    width: 100%;
    background: none;
    border: 1px solid #d0ba76;
    padding: 15px 10px;
    outline: none;
    cursor: pointer;
    color: #fff;
}

.promo_code input:focus::placeholder {
    color: transparent;
    transition: all 0.3s;
}

.promo_code input::placeholder {
    color: #fff;
}

.box_book {
    position: relative;
    width: 100%;
    padding: 10px 0 0;
    display: inline-block;
}
.btnbook_reser {
    position: relative;
    background: none;
    background: var(--color-dark) !important;
    padding: 15px 30px;
    color: #fff;
    transition: all .5s;
    border: none;
    width: 100%;
}

.btnbook_reser:hover {
    background: #000 !important;

}


/*-------------------------------------*/
/* POPUP ROOM LIST */
/*-------------------------------------*/
#popup_room_list.popup_content {
    position: absolute;
    background: #fff;
    width: 250px;
    margin: 20px 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: all 0.5s;
    z-index: 6;


}

#popup_room_list.popup_content #numberrroomRow {
    background: #ffffff;
    max-height: 285px !important;
    overflow: auto !important;
}


#popup_room_list.popup_content label {
    padding: 10px;
    color: #454545;
    float: left;
    font-size: 14px;
    margin-bottom: 0;
}

#popup_room_list #numberOfRoom1,
#popup_room_list #numberOfRoom2,
#popup_room_list #numberOfRoom3,
#popup_room_list #numberOfRoom4,
#popup_room_list #numberOfRoom5 {
    position: relative;
    float: right;
}

#popup_room_list .popup_content .form_group_half {
    float: left;
    position: relative;
    width: 100%;
}

#popup_room_list .form-group.form_group_half {
    display: inline-block;
    padding: 5px 10px 10px 10px !important;
    margin: 0;
    width: 100%;
}

.input-group {
    width: 100%;
    margin-bottom: 0;
    display: table;
}

#popup_room_list .input-group-addon:first-child {
    background: #fff;
    padding: 0 15px;
    border: 1px solid #eee;
    font-size: 14px;
    border-right: none;
    width: 100px;
    height: 45px;
    color: #888;
    text-transform: capitalize;
}

#popup_room_list .arrow {
    position: absolute;
    bottom: 15px;
    right: 10px;
    color: #888;
}

#popup_room_list select {
    width: 100%;
    height: 45px;
    padding: 10px;
    border-radius: 0;
    background: none;
    outline: none;
    cursor: pointer;
    letter-spacing: 1px;
    position: relative;
    z-index: 1;
    border: 1px solid #eee;
    color: #888;
    font-size: 14px;
    font-family: inherit;
}

#popup_room_list input {
    width: 100%;
    font-size: 16px;
    padding: 10px;
    color: white;
    outline: none;
    border: none;
    transition: all .5s;
}
#popup_room_list input:hover {
    background: var(--color-dark)
}

.popupTop {
    bottom: 70px;
    top: inherit;
}

.popupTop #numberrroomRow:before {
    top: inherit;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    bottom: -15px;
}

.popupTop #ui-datepicker-div:before {

}

.popupTop {
    bottom: 70px;
    top: inherit;
}

.popupTop #numberrroomRow:before {
    top: inherit;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    bottom: -15px;
}

.form-group {
    margin: 0 !important;
}

/*-------------------------------------*/
.icon_close {
    position: absolute;
    top: 9px;
    right: 20px;
    width: 45px;
    height: 45px;
    /*background: #fc7c55;*/
    cursor: pointer;
}

.icon_close:before, .icon_close:after {
    content: "";
    width: 2px;
    height: 15px;
    position: absolute;
    background: var(--main_color);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transition: all .6s;
}

.icon_close:before {
    transform: rotate(45deg);
}

.icon_close:after {
    transform: rotate(-45deg);
}

.icon_close:hover:before {
    transform: rotate(220deg);

}

/*-------------------------------------*/
.book-mobile {
    position: fixed;
    width: 100%;
    height: auto;
    bottom: 0;
    text-align: center;
    display: none;
    z-index: 8;
}

.book-mobile [class*=col-xs-] {
    height: 50px;
    padding: 13px;
    color: #fff;
}

.book-mobile .col-xs-8 {
    background: var(--main_color);
}

.book-mobile .col-xs-2 {
    background: var(--color-dark);
}

.book-mobile a:nth-child(1) {
    border-right: 1px solid rgba(255,255,255,0.15);
}